/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.required-notice {
    display: none !important;
}

.strong-view.modern .testimonial-client {
    margin-top: 20px !important;
}

.strong-view.modern .testimonial-content {
    font-style: normal !important;
}

.testimonial-heading {
    margin-bottom: 15px !important;
}

.strong-view.modern .testimonial-content::before, .strong-view.modern .testimonial-content::after {
    font-size: 20px !important;
}

.strong-form .form-field.wpmtst-submit .button {
    border-radius: 10em !important;
    background-color: white !important;
    color: #303133 !important;
    border-color: #f5e858 !important;
}

.strong-form .form-field.wpmtst-submit .button:hover {
    color: white !important;
    background-color: #f5e858 !important;
    border-color: #f5e858 !important;
}

.menu-phone a {
    font-weight: 700 !important;
    font-size: 14px !important;
}
